@charset "utf-8";

/*=========================================================
	index
		1. font style
		2. text style
		3. paragraph
=========================================================*/

/* 1. font style
=========================================================*/
.font-l{font-size:120%;}
.font-s {font-size:90%; line-height:1.4;}

.b{font-weight:bold;}
.s{text-decoration:line-through;}

.font-col01{color:#D3230A;}


/* 2. text style
=========================================================*/
.alRight{text-align:right !important;}
.alCent{text-align:center !important;}
.alLeft{text-align:left !important;}
.valTop{vertical-align:top !important;}
.valMiddle{vertical-align:middle !important;}
.valBottom{vertical-align:bottom !important;}
.valBase{vertical-align:baseline !important;}


/* 3. paragraph
=========================================================*/
#content p{
	margin:0 0 1em;
}
/* in other elements */
#content dd p,
#content li p{margin:0;}

p.ico_Link, a.ico_Link {
	padding-left:15px;
	background:url(../images/for_ico_link.gif) left no-repeat;
	}

.ico_Link li {
	list-style:none!important;
	background:url(../images/for_ico_link.gif) 0 8px no-repeat!important;}
	


dl.QA {
	padding-left:5px;}

dl.QA dt{
	padding-left:25px;
	padding-top:10px;
	background:url(../images/img_q.gif)  0 12px no-repeat;}
dl.QA dd{
	margin-left:0px!important;
	padding-left:25px;
	background:url(../images/img_a.gif) 0 3px no-repeat;
	padding-bottom:20px;
	border-bottom:#CCCCCC dotted 1px;}
.button{
	border: #D3230A solid 1px;
	width:270px;

	font-weight:bolder;
	text-align:center;
	background: #FCEBF4;
	font-weight:bold;}
.button a{
	border: #CCC 1px solid;
	text-decoration:none;
	display:block;
	padding:1em .5em 1em 1em;}
.button a:hover{
	background:#D3230A;
	color:#FFF;
	border:#FFF 1px solid;
	}	
#content .redB{
	font-weight:bold;
	color:#F00;}
#content .bkgray{
	background-color: #FFECF8;
	color:#999;}